[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#247140: marked as done (apache: Uninstallable in sid)



Your message dated Mon, 3 May 2004 18:43:03 +0200 (CEST)
with message-id <[🔎] Pine.LNX.4.58.0405031842360.9159@trider-g7.ext.fabbione.net>
and subject line Bug#247140: apache: Uninstallable in sid
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--------------------------------------
Received: (at submit) by bugs.debian.org; 3 May 2004 14:02:19 +0000
>From martin@donald.intranet.fbn-dd.de Mon May 03 07:02:19 2004
Return-path: <martin@donald.intranet.fbn-dd.de>
Received: from (SpeedMailer.intranet.fbn-dd.de) [195.227.105.178] 
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1BKe1T-0005DG-00; Mon, 03 May 2004 07:02:19 -0700
Received: from sonne.intranet.fbn-dd.de (192-168-0-1.transfer-000.intranet.fbn-dd.de [192.168.0.1])
	by SpeedMailer.intranet.fbn-dd.de (Postfix) with ESMTP id 5A51BB4333
	for <submit@bugs.debian.org>; Mon,  3 May 2004 16:02:17 +0200 (CEST)
Received: from localhost (localhost [127.0.0.1])
	by sonne.intranet.fbn-dd.de (Postfix) with ESMTP id 492FA14F2F
	for <submit@bugs.debian.org>; Mon,  3 May 2004 16:02:17 +0200 (CEST)
Received: from sonne.intranet.fbn-dd.de (localhost [127.0.0.1])
	by localhost (AvMailGate-2.0.1.16) id 25166-5EE35BB7;
	Mon, 03 May 2004 16:02:17 +0200
Received: from donald.intranet-28-130.fbn-dd.de (10-28-130-200.intranet-28-130.fbn-dd.de [10.28.130.200])
	by sonne.intranet.fbn-dd.de (Postfix) with ESMTP id 3514F14F2F
	for <submit@bugs.debian.org>; Mon,  3 May 2004 16:02:17 +0200 (CEST)
Received: from martin by donald.intranet-28-130.fbn-dd.de with local (Exim 4.32)
	id 1BKe1Q-0007aQ-G3; Mon, 03 May 2004 16:02:16 +0200
Date: Mon, 3 May 2004 16:02:16 +0200
From: Martin Pitt <martin@piware.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: apache: Uninstallable in sid
Message-ID: <[🔎] 20040503140206.GA7212@donald.intranet.fbn-dd.de>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
X-Reportbug-Version: 2.58
User-Agent: Mutt/1.5.6i
Sender: Martin Pitt <martin@donald.intranet.fbn-dd.de>
X-AntiVirus: checked by AntiVir MailGate (version: 2.0.1.16; AVE: 6.25.0.3; VDF: 6.25.0.45; host: sonne)
Delivered-To: submit@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_03_25 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-7.0 required=4.0 tests=BAYES_00,HAS_PACKAGE 
	autolearn=no version=2.60-bugs.debian.org_2004_03_25
X-Spam-Level: 
X-CrossAssassin-Score: 1

Package: apache
Version: 1.3.29.0.2-5
Severity: grave
Tags: sid
Justification: renders package unusable

Hi Debian apache team!

After today's dist-upgrade (via dselect), I got a surprising boot
message that apache was not executable. 'dpkg -L apache' showed that
the package was essentially empty (just two or three directories and
config files), apache-common was completely empty.

So I purged the packages and tried to reinstall them, but that is
impossible: apache depends on perl (<< 5.8.4-0), but perl is at
5.8.4-1. I'm not sure whether this is the reason why the package was
not unpacked properly (I did not read dselect output since it exited
cleanly and did not prompt for anything). Nevertheless this dependency
makes apache uninstallable in sid.

Thanks for sorting that out and for your efforts!

Martin

-- System Information:
Debian Release: testing/unstable
Architecture: i386 (i686)
Kernel: Linux 2.6.5-grsec
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro

-- 
Martin Pitt                 Debian GNU/Linux Developer
martin@piware.de                      mpitt@debian.org
http://www.piware.de             http://www.debian.org

---------------------------------------
Received: (at 247140-done) by bugs.debian.org; 3 May 2004 16:43:05 +0000
>From fabbione@fabbione.net Mon May 03 09:43:05 2004
Return-path: <fabbione@fabbione.net>
Received: from port1845.ds1-khk.adsl.cybercity.dk (trider-g7.fabbione.net) [212.242.190.82] 
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1BKgX3-0000s8-00; Mon, 03 May 2004 09:43:05 -0700
Received: from trider-g7.ext.fabbione.net (port1845.ds1-khk.adsl.cybercity.dk [212.242.190.82])
	by trider-g7.fabbione.net (Postfix) with ESMTP
	id 884B229; Mon,  3 May 2004 18:43:03 +0200 (CEST)
Date: Mon, 3 May 2004 18:43:03 +0200 (CEST)
From: Fabio Massimo Di Nitto <fabbione@fabbione.net>
Sender: fabbione@fabbione.net
To: Martin Pitt <martin@piware.de>, 247140-done@bugs.debian.org
Cc: Debian Apache Maintainers <debian-apache@lists.debian.org>
Subject: Re: Bug#247140: apache: Uninstallable in sid
In-Reply-To: <[🔎] 20040503140206.GA7212@donald.intranet.fbn-dd.de>
Message-ID: <[🔎] Pine.LNX.4.58.0405031842360.9159@trider-g7.ext.fabbione.net>
References: <[🔎] 20040503140206.GA7212@donald.intranet.fbn-dd.de>
MIME-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Delivered-To: 247140-done@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_03_25 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-5.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2004_03_25
X-Spam-Level: 
X-CrossAssassin-Score: 1


Please check the BTS before reporting bugs.

Fabio

On Mon, 3 May 2004, Martin Pitt wrote:

> Package: apache
> Version: 1.3.29.0.2-5
> Severity: grave
> Tags: sid
> Justification: renders package unusable
>
> Hi Debian apache team!
>
> After today's dist-upgrade (via dselect), I got a surprising boot
> message that apache was not executable. 'dpkg -L apache' showed that
> the package was essentially empty (just two or three directories and
> config files), apache-common was completely empty.
>
> So I purged the packages and tried to reinstall them, but that is
> impossible: apache depends on perl (<< 5.8.4-0), but perl is at
> 5.8.4-1. I'm not sure whether this is the reason why the package was
> not unpacked properly (I did not read dselect output since it exited
> cleanly and did not prompt for anything). Nevertheless this dependency
> makes apache uninstallable in sid.
>
> Thanks for sorting that out and for your efforts!
>
> Martin
>
> -- System Information:
> Debian Release: testing/unstable
> Architecture: i386 (i686)
> Kernel: Linux 2.6.5-grsec
> Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro
>
>

-- 
<user> fajita: step one
<fajita> Whatever the problem, step one is always to look in the error log.
<user> fajita: step two
<fajita> When in danger or in doubt, step two is to scream and shout.



Reply to: